/*
 * Licensed to the Apache Software Foundation (ASF) under one or more
 * contributor license agreements.  See the NOTICE file distributed with
 * this work for additional information regarding copyright ownership.
 * The ASF licenses this file to You under the Apache License, Version 2.0
 * (the "License"); you may not use this file except in compliance with
 * the License.  You may obtain a copy of the License at
 *
 *      http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
INSERT INTO [StockTraderDB].[dbo].[SERVICE]([SERVICENAME],[URL])
     VALUES ('WSAS_BS','http://localhost:9763/services/TradeServiceWsas');
INSERT INTO [StockTraderDB].[dbo].[SERVICE]([SERVICENAME],[URL])
     VALUES ('WSAS_OPS','http://localhost:9763/services/OrderProcessor');
INSERT INTO [StockTraderDB].[dbo].[SERVICE]([SERVICENAME],[URL])
     VALUES ('WSAS_OPSSEC','http://localhost:9763/services/OrderProcessorMsec');
INSERT INTO [StockTraderDB].[dbo].[SERVICE]([SERVICENAME],[URL])
     VALUES ('PHP_BS','http://localhost:8080/php_stocktrader/business_service/business_svc.php');
INSERT INTO [StockTraderDB].[dbo].[SERVICE]([SERVICENAME],[URL])
     VALUES ('PHP_OPS','http://localhost:8080/php_stocktrader/order_processor/order_processor_svc.php');
INSERT INTO [StockTraderDB].[dbo].[SERVICE]([SERVICENAME],[URL])
     VALUES ('PHP_OPSSEC','http://localhost:8080/php_stocktrader/order_processor/order_processor_svc_msec.php');
INSERT INTO [StockTraderDB].[dbo].[SERVICE]([SERVICENAME],[URL])
     VALUES ('SPRING_BS','http://localhost:8070/StockTrader/services/TradeService');
INSERT INTO [StockTraderDB].[dbo].[SERVICE]([SERVICENAME],[URL])
     VALUES ('SPRING_OPS','http://localhost:8060/StockTrader/services/OrderService');
INSERT INTO [StockTraderDB].[dbo].[SERVICE]([SERVICENAME],[URL])
     VALUES ('SPRING_OPSSEC','http://localhost:8060/StockTrader/services/OrderServiceMsec');
INSERT INTO [StockTraderDB].[dbo].[SERVICE]([SERVICENAME],[URL])
     VALUES ('RUBY_OPS','http://localhost:3005/OrderService');
INSERT INTO [StockTraderDB].[dbo].[SERVICE]([SERVICENAME],[URL])
     VALUES ('RUBY_OPSSEC','http://localhost:3005/OrderServiceMsec');
INSERT INTO [StockTraderDB].[dbo].[SERVICE]([SERVICENAME],[URL])
     VALUES ('DOTNET_BS','http://localhost:9000/TradeBusinessService');
INSERT INTO [StockTraderDB].[dbo].[SERVICE]([SERVICENAME],[URL])
     VALUES ('DOTNET_OPS','http://localhost:8000/TradeOrderProcessor');
INSERT INTO [StockTraderDB].[dbo].[SERVICE]([SERVICENAME],[URL])
     VALUES ('DOTNET_OPSSEC','http://localhost:8000/TradeOrderProcessor/sec');
INSERT INTO [StockTraderDB].[dbo].[DBCONFIG]([DBNAME],[HOSTNAME],[PORT],[ACTIVE])
     VALUES ('MSSQL', '127.0.0.1', 1433, 'Y');
INSERT INTO [StockTraderDB].[dbo].[CLIENTTOBS]([CLIENT],[BS])
     VALUES ('PHP_CLIENT','PHP_BS');
INSERT INTO [StockTraderDB].[dbo].[BSTOOPS]([BS],[OPS])
	 VALUES ('PHP_BS', 'PHP_OPS');
INSERT INTO [StockTraderDB].[dbo].[BSTOOPS]([BS],[OPS])
	 VALUES ('WSAS_BS', 'WSAS_OPS');



