<%@ Page Title="Apache Stonehenge - .NET StockTrader - Config" Language="C#" MasterPageFile="~/Site.Master"
    AutoEventWireup="true" CodeFile="Configuration.aspx.cs" Inherits="Trade.Web.Configuration" %>

<asp:Content ID="Content1" ContentPlaceHolderID="HeadContent" runat="server">
    <% /* 
 Licensed to the Apache Software Foundation (ASF) under one or more
 contributor license agreements.  See the NOTICE file distributed with
 this work for additional information regarding copyright ownership.
 The ASF licenses this file to You under the Apache License, Version 2.0
 (the "License"); you may not use this file except in compliance with
 the License.  You may obtain a copy of the License at
 
       http://www.apache.org/licenses/LICENSE-2.0
 
  Unless required by applicable law or agreed to in writing, software
  distributed under the License is distributed on an "AS IS" BASIS,
  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  See the License for the specific language governing permissions and
  limitations under the License.
*/ %>
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="MainContent" runat="server">
    <div class="main-title">
        <h1>
            Configuration</h1>

        <script type="text/javascript">
            var thisdate = new Date();
            document.writeln(thisdate.toLocaleString());
        </script>

    </div>
    <table border="0" cellspacing="0" cellpadding="6" align="center" style="font-size: small">
        <tr>
            <td style="width:50%">
                <asp:Label runat="server" ID="BsNameLabel" Text="Business Service" AssociatedControlID="BsName" />
                <asp:RequiredFieldValidator ID="BsNameRequired" runat="server" ControlToValidate="BsName"
                    Text="*" />
            </td>
            <td style="width:50%">
                <asp:DropDownList ID="BsName" runat="server" Width="140px" />
            </td>
        </tr>
        <tr>
            <td>
                <asp:Label runat="server" ID="OpsNameLabel" Text="Order Processing Service" AssociatedControlID="OpsName" />
                <asp:RequiredFieldValidator ID="OpsNameRequired" runat="server" ControlToValidate="OpsName"
                    Text="*" />
            </td>
            <td>
                <asp:DropDownList ID="OpsName" runat="server" Width="140px" />
            </td>
        </tr>
        <tr>
            <td colspan="2" style="text-align: center;">
                <asp:Button ID="SetButton" runat="server" Text="Set" CssClass="button" OnClick="SetButton_Click" />
            </td>
        </tr>
        <tr>
            <td style="text-align: right;">
                <asp:Button ID="RestoreDefaultsButton" runat="server" Text="Restore Defaults" CssClass="button"
                    OnClick="RestoreDefaults_Click" />
            </td>
            <td>
                <asp:Button ID="AdvancedConfigButton" runat="server" Text="Advanced Configuration"
                    CssClass="button" OnClick="AdvancedConfig_Click" />
            </td>
        </tr>
        <tr>
            <td colspan="2">
                <asp:Label ID="ConfirmationText" runat="server" Font-Size="Smaller" Visible="false"/>
            </td>
        </tr>
    </table>
</asp:Content>
