<%@ Page Title="Apache Stonehenge - .NET StockTrader - Home" Language="C#" MasterPageFile="~/Site.Master" AutoEventWireup="true"
    EnableViewState="false" EnableEventValidation="false"
    CodeFile="TradeHome.aspx.cs" Inherits="Trade.Web.TradeHome" %>
<%@ Register TagPrefix="controls" TagName="ClosedOrders" Src = "Controls/ClosedOrders.ascx"  %>
<%@ Register TagPrefix="controls" TagName="MarketSummary" Src = "Controls/MarketSummary.ascx"  %>
<asp:Content ID="Content1" ContentPlaceHolderID="HeadContent" runat="server">
<% /* 
 Licensed to the Apache Software Foundation (ASF) under one or more
 contributor license agreements.  See the NOTICE file distributed with
 this work for additional information regarding copyright ownership.
 The ASF licenses this file to You under the Apache License, Version 2.0
 (the "License"); you may not use this file except in compliance with
 the License.  You may obtain a copy of the License at
 
       http://www.apache.org/licenses/LICENSE-2.0
 
  Unless required by applicable law or agreed to in writing, software
  distributed under the License is distributed on an "AS IS" BASIS,
  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  See the License for the specific language governing permissions and
  limitations under the License.
*/ %>
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="MainContent" runat="server">

    <controls:ClosedOrders id="ClosedOrdersControl" runat="server" ></controls:ClosedOrders>

    <div class="main-title">
        <h1>Home</h1>
        <script type="text/javascript">
            var thisdate = new Date();
    		document.writeln(thisdate.toLocaleString());
    	</script>
	</div>
    <div class="clearfix">
        <div class="left">
            <h3>Welcome <asp:Literal runat="server" ID="Name" /></h3>
        
            <table class="normal">
				<thead>
				    <tr>
				        <th colspan="2">User Statistics</th>
				    </tr>
				</thead>
				<tbody>
                   <tr>
                      <td class="special"><a href="Glossary.aspx">Account ID:</a></td>
                      <td> 
                        <asp:Label ID="AccountID" runat="server"></asp:Label>
                      </td>
                   </tr>
                   <tr>
                      <td class="special"><a href="Glossary.aspx">Account Created:</a></td>
                      <td> 
                        <asp:Label ID="CreationDate" runat="server"></asp:Label>
                      </td>
                   </tr>
                   <tr>
                      <td class="special"><a href="Glossary.aspx">Total Logins:</a></td>
                      <td> 
                        <asp:Label ID="LoginCount" runat="server"></asp:Label>
                      </td>
                   </tr> 
                   <tr> 
                      <td class="special"><a href="Glossary.aspx">Session Created:</a></td>
                      <td> 
                        <asp:Label ID="SessionCreateDate" runat="server"></asp:Label>
                      </td>
                   </tr>
               </tbody>
				<thead>
				    <tr>
				        <th colspan="2">Account Summary</th>
				    </tr>
				</thead>
				<tbody>
                   <tr>
                      <td class="special"><a href="Glossary.aspx">Cash Balance:</a></td>
                      <td> 
                          <asp:Label ID="Balance" runat="server"></asp:Label>
                      </td>
                   </tr>
                   <tr>
                      <td class="special"><a href="Glossary.aspx">Number of Holdings:</a></td>
                      <td> 
                        <asp:Label ID="NumHoldings" runat="server"></asp:Label>
                      </td>
                   </tr>
                   <tr>
                      <td class="special"><a href="Glossary.aspx">Total of Holdings: </a></td>
                      <td> 
                        <asp:Label ID="HoldingsTotal" runat="server"></asp:Label>
                      </td>  
                   </tr>
                   <tr>
                      <td class="special"><a href="Glossary.aspx">Sum of Cash & Holdings</a></td>
                      <td> 
                        <asp:Label ID="SumOfCashHoldings" runat="server"></asp:Label>
                      </td> 
                   </tr>
                   <tr>
                      <td class="special"><a href="Glossary.aspx">Opening Balance:</a></td>
                      <td> 
                        <asp:Label ID="OpenBalance" runat="server"></asp:Label>
                      </td> 
                   </tr>
                   <tr>
                      <td class="special"><a href="Glossary.aspx">Current Gain/(Loss):</a></td>
                      <td> 
                        <asp:Label ID="Gain" runat="server"></asp:Label>
                      </td> 
                   </tr>
                   <tr>
                      <td class="special"><a href="Glossary.aspx">% Gain/(Loss):</a></td>
                      <td> 
                        <asp:Label ID="PercentGain" runat="server"></asp:Label>
                      </td> 
                   </tr>
               </tbody>
            </table>
            </div>
            <div class="right">
                 <controls:MarketSummary id="MarketSummary" runat="server" ></controls:MarketSummary>
           </div>
       </div>
       
        <!-------------------------------Start Get Quote Input Form/Footer-------------------------->
        <div class="bottom">
            <asp:TextBox ID="symbols" runat="server" Text="s:0;s:1;s:2;s:3"></asp:TextBox>
            <asp:Button ID="GetQuoteButton" runat="server" PostBackUrl="~/Quotes.aspx" CssClass="button" Text="Get Quote" />
        </div>
</asp:Content>